body {
	background-color:#8e0109;
	background-image: url(../imag/bg_body.png);
	background-repeat:repeat-x;
	color:#ededec;
	margin:0;
	font: 14px/18px 'Magra', Calibri, Arial,Verdana,Helvetica,sans-serif;
	overflow-x:hidden;
}

#wrapper {
	background: url(../imag/bg_wrapper.jpg) no-repeat scroll;
	width:1300px;
	margin:0 auto ;
	min-height: 500px;
	height: auto!important;
	height: 500px;
}
a {
	color:#eeeeee;
	outline: none;
    -moz-outline-style: none;
	font-weight: 700;
}

a:hover {
	color: #ffd616;
	text-decoration: none;
}

a.pasek {color: #eee;}

a.pasek:hover {	color: #FFD616;}

button.button, .button {
	float: right;
	text-decoration: none;
	font-size: 14px;
	color: #eeeeee;
	padding: 4px 22px;
	background: -moz-linear-gradient(
		top,
		#595959 0%,
		#404040 91%,
		#2f2f2f);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#595959),
		color-stop(0.91, #404040),
		to(#2f2f2f));
	filter:progid:DXImageTransform.Microsoft.gradient(StartColorstr='#595959', EndColorstr='#404040');
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 0px solid #6d8000;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.3),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.3),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
}

button.button:hover, .button:hover {
	color: #ffd616;
	-moz-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 2px rgba(000,000,000,0.5),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px 0px 0px rgba(000,000,000,0),
		0px 0px 0px rgba(255,255,255,0);
}

.hr {
	background: none repeat scroll 0 0 #bebebe;
	height: 1px;
	position: relative;
	margin: 0 0 10px 0;
	width: 100%;
}

.hr:after, .hr .after {
	background: none repeat scroll 0 0 #FFFFFF;
	bottom: -1px;
	content: " ";
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
}

img {
	border: none;
	margin-bottom: 20px;
	}
	
#logo  {
	width:1000px;
	margin: 10px 0 0 0;
}
	
#header {
	height: 170px;
	margin: 0 auto;
    width: 960px;
}

#header-container {
	width:960px;
	margin:0 auto;
	padding:0;
}

#header img {
	float:left;
	margin:0;
}

ul.gallery_menu {margin-left: 222px}

ul.gallery_menu li {
	float:left;
	display:block;
	list-style:none;
	font-weight:700;
	font-size: 17px;
	}

#header ul {
	margin:40px 0 0 0;
	padding:0px;
	float:right;
}

#header li {
	float:left;
	display:block;
	list-style:none;
	font-weight:700;
	}

#header li a, ul.gallery_menu li a {
	display:block;
	letter-spacing: -1px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	padding:7px 15px;
	margin: 0 3px;
	outline: none;
	font-size: 19px;
    -moz-outline-style: none;
}

#header li a:hover, #header li a.active, ul.gallery_menu li a:hover, ul.gallery_menu li a.active {
	background: -moz-linear-gradient(
		top,
		#fbb800 0%,
		#ffcc00 91%,
		#fbb800);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fbb800),
		color-stop(0.91, #ffcc00),
		to(#fbb800));
	filter:progid:DXImageTransform.Microsoft.gradient(StartColorstr='#fbb800', EndColorstr='#ffcc00');
    border: none;
    border-radius: 4px;
    color: #d40e14;
    padding: 7px 15px;
    text-decoration: none;
	text-shadow:
		0px 0px 3px rgba(000,000,000,0),
		0px 0px 3px rgba(255,255,255,1);
}

#container {
	background:url(../imag/bg_container.png);
	width:960px;
	margin:0 auto 50px auto;
	min-height: 500px;
	height: auto!important;
	height: 500px;
	padding-top: 30px;
}

.sliderglowna {	background:none!important;}

.ofirmie {
	background:url(../imag/ofirmie.png) no-repeat!important;
	min-height: 640px;
	height:640px;
	height: auto!important;
	padding-bottom: 150px;
}

#container_top {
	height: 230px;
	background-position:  top left;
	background-repeat: no-repeat;
	width: 940px;
	padding: 78px 0 0 70px;
}

#container_bottom {
	height: 45px!important;
	margin: 0 0 -4px 0;
}

p.opis_dzialu {padding:0 0 0 190px;}

.lewa {
	float:left;
	width:460px;
	margin:0;
	padding:0;
}

.prawaglowna {
	width:460px;
	margin: 0 0 0 500px;
	padding:0;
}

.prawa {
	width:270px;
	margin:0 0 0 650px;
	padding:0;
}

.srodek {margin:0 315px;}

.kontakt, .oferta {
	width:620px;
	margin:0;
	padding:0;
}

.mini {	}
	
.m a img {margin: 0 0 4px 0}

.szeroki {
	margin: 0 0 0 290px;
	}

.dane {
	padding: 0 20px;
    width: 920px;
	display: table;
}

.slider {padding: 0;}

.dane a img {
	-moz-box-shadow: 0px 0px 3px #3b3b3b;
	-webkit-box-shadow: 0px 0px 3px #3b3b3b;
	box-shadow: 0px 0px 3px #3b3b3b;
	}
	
.dane a:hover img {
	-moz-box-shadow: 0px 0px 6px #000000;
	-webkit-box-shadow: 0px 0px 6px #000000;
	box-shadow: 0px 0px 6px #000000;
	}
	
.dane li, li, .dane_aktualnosci li {
	list-style-type: circle;
	list-style-position:inside;
}

.galeria img {
	float: none;
	display: block;
}	

.galeria li {
    /*display: -moz-inline-stack; dla FF2*/
	display: inline-block;
	font-size: 11px;
	list-style-type: none;
	width:200px;
	margin: 5px;
	vertical-align: middle;
	zoom: 1; /* dla IE :/ */
    *display: inline; /* dla IE :/ */
	*margin: 0px; /* dla IE :/ */
}
		
.dane_aktualnosci ol, .dane ol{
	padding: 0 0 0 35px;
	*padding: 0 0 0 0px;
}

ol {
	padding: 0 0 0 225px;
	*padding: 0 0 0 200px;
}

.clear {clear:both;}

h1 {
	font-size:24px;
	color:#ffffff;
	font-weight: 700;
	line-height: 30px;
	margin: 0 0 30px 0;
}

h2 {
	font-size:19px;
	color:#fff;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 15px 0;
}

h2 a {
	color:#e3051b;
	text-decoration: none;
}

h3 {
	font-size:17px;
	font-weight: normal;
}

p {
	padding:0;
	text-align:justify;
	}

sup {font-size: 8px;}

/*****FORMULARZE*****/


fieldset {
	border: none;
	margin: 30px 0 0 0;
}

legend {
	font-weight: bold;
	margin: 0;
	color: #363636;
}

input.button {
	margin: 0 0 0 5px;
	padding: 3px;
	font-weight: normal;
	background-color: #71C6FF;
	color:#A21A1A;
	width: 120px;
}

input.button:hover {
	margin: 0 0 0 5px;
	padding: 3px;
	font-weight: normal;
	background-color: #F5D20A;
	color:#fff;
	width: 120px;
}
	
input.text {
	font-size: 11px;
	margin: 3px 0 0 0;
	padding: 3px;
	font-weight: normal;
	background-color: #51B9FF;
	color:#FFF;
	width: 250px;
}

input.text:hover {
	font-size: 11px;
	margin: 3px 0 0 0;
	padding: 3px;
	font-weight: normal;
	background-color: #71C6FF;
	color:#B9E3FF;
	width: 250px;
}

input.text:focus {
	font-size: 11px;
	margin: 3px 0 0 0;
	padding: 3px;
	font-weight: normal;
	background-color: #BBE3FF;
	color:#363636;
	width: 250px;
}

input.radio {margin: 0 0 0 0px;}

textarea {
	font-family:Calibri, "Trebuchet MS";
	margin: 0;
	padding: 3px;
	font-weight: normal;
	background-color: #51B9FF;
	color:#FFF;
	width: 510px;}
	
textarea:focus {
	margin: 0;
	padding: 3px;
	font-weight: normal;
	background-color: #ddd;
	color:#363636;
	width: 510px;}

em {
color: #EF0E0E;
font-style: normal;
font-weight: bold;
}

label {
display: inline-block;
display: inline-block;
width: 75px;
}

fieldset fieldset {
border: 0;
margin: 0;
padding: 0;
}

fieldset fieldset legend {
padding: 0;
font-weight: normal;
}

fieldset fieldset label {
display: block;
width: auto;
}

fieldset fieldset label {
margin-left: 0px;
}

/*****GOOGLE MAPS*****/

#mapka {
	width: 570px;
	height: 550px;
	border-left: 2px solid #908F84;
	border-top: 2px solid #908F84;
	border-bottom: 2px solid #F7F6F0;
	border-right: 2px solid #F7F6F0;
	background: gray;
	margin: 250px 0 0 0;
}

/*****TABELKI*****/
#tabelka, #tabelka_2, #tabelka_3 {
   border: 1px solid #fff;
   border-collapse: collapse;
   background-color: #51B9FF;
   width: 770px;
}  

#tabelka td {
   border: 1px solid #fff;
   padding: 3px;
   text-align: center;
}

#tabelka_2 td, #tabelka_3 td {
   border: 1px solid #fff;
   padding: 3px;
   text-align: center;
   width: 154px;
}

tr.naglowek {
   background-color: #BBE3FF;
   vertical-align: top;
   font-weight: bold;
}

/*****STOPKA*****/
#footer {
	clear:both;
	height: 100px;
	width: 960px;
	margin: 0 auto;
}

#footer_prawa {
	margin: 0 0 0 260px;
	width: 700px;
}
#footer_prawa ul {margin: 0; padding: 20px 0 0 0}
#footer_prawa ul li {display: inline-block;}
#footer_prawa ul li a {	padding: 0 10px; text-decoration: none}
#footer_prawa ul li a.active {	color:#ffd616}

#footer_lewa {
	width: 240px;	
	float: left;
}

p.footer {
	color: #eee;
	padding: 17px 0 0 10px;
	font-weight:normal;
	font-size:12px;
	line-height: 17px;
	margin: 0;
}



/****LAZY LOAD****/
.lazy {
	margin-bottom: 20px;
}


